@font-face {
   font-family: Merriweather;
   src: url(/files/fonts/Merriweather-Regular.ttf);
}

body {
  background-color: gray;
  font-family: Merriweather;
  color: black;
  font-size: 10pt;
  width: 600px;
}

.header {
    background-color: darkgray;
    padding: 1px 20px;
}

.body {
    line-height: 1.45;
    background-color: white;
    padding: 20px;
}

.footer {
    background-color: darkgray;
    padding: 1px 20px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

a:link {
    color: gray;
    text-decoration: none;
}

a:visited {
    color: gray;
    text-decoration: none;
}

a:hover {
    color: gray;
    text-decoration: none;
}

a:active {
    color: gray;
    text-decoration: none;
}